driver: ILAMB
host: bnode0316.rc.int.colorado.edu
id: 2f3d6d16-179b-420a-b89a-ec36e365d4d1
prefix: /rc_scratch/mapi8461/wmt/permafrost/2f3d6d16-179b-420a-b89a-ec36e365d4d1
server: https://csdms.colorado.edu/wmt/api-permafrost
start_time: '2018-04-17T10:13:00.837738'
stdout: stdout
